.cs-recent-posts {
	margin: 0;
}

.cs-recent-posts li {
	margin: 0 0 30px 0;
}

.cs-recent-posts li:before {
	display: none;
}

.cs-recent-posts .time span{
	margin: 0 10px 0 0;
}

.cs-recent-posts .time {
	color: #000;
}

.cs-recent-posts .title {
	margin: 25px 0 0 0;
	font-family: 'Droid Serif';
	color: #be1d2d;
	text-transform: uppercase;
}

.cs-recent-posts .excerpt, 
.cs-recent-posts .excerpt a {
	font-family: 'Montserrat';
	font-size: 12px;
	margin: 25px 0 0 0;
	color: #464646;
}

.cs-recent-posts .excerpt a:hover {
	color: #be1d2d !important;
}